/* 
    Document   : colorModule
    Created on : 19.3.2013, 11:54:26
    Author     : Petr Bilek <sallyx@centrum.cz>
    Description:
        This stylesheet is used for showing color module panel.
	This file must not be colored by this module.
*/
div#colorModulePanel {
	position:absolute;
	left:50%;
	margin-left:-450px;
	top:4px;
	padding:0px;
	/*display:none;*/
	line-height: normal;
	border:0px solid #cfcfcf;
	font-size:12px;
    opacity:0.35;
}
div#colorModulePanel:hover {
	opacity:1;
}

div#colorModulePanel em {
	color: #333;
	display:none;
}
div#colorModulePanel div {
	float:left;
	margin:3px 3px;
	margin-right:0px;
	width:50px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	text-align:center;
}

div#colorModulePanel div:hover {
	-moz-box-shadow: 10px 10px 5px #cfcfcf;
	-webkit-box-shadow: 10px 10px 5px #cfcfcf;
	box-shadow: 3px 3px 5px #cfcfcf;
}
div#colorModulePanel div.cleaner {
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	float:none;
	margin:0px;
	width:auto;
	border-radius:0;
	display:none;
}

div#colorModulePanel div a {
	display:block;
	text-decoration:none;
	padding:5px 0px;
	font-weight:bold;
}

div#colorModulePanel div.color {
	border:1px solid #cfcfcf;
	background-color:#FFFFFF;
}
div#colorModulePanel div.color a {
	color:#57B8ED;
}
div#colorModulePanel div.bw {
	border:1px solid #c0c030;
	background-color:#000000;
}
div#colorModulePanel div.bw a {
	color:#FFFF72;
}
div#colorModulePanel div.gs {
	border:1px solid #CFCFCF;
	background-color:white;
}
div#colorModulePanel div.gs a {
	color:#BCBCBC;
}
div#colorModulePanel div.lb {
	border:1px solid #323254;
	background-color:#FCFCFF;
}
div#colorModulePanel div.lb a {
	color:#323254;;
}

div#colorModulePanel div.rc {
	border:1px solid #D6302D;
	background-color:#FFF0E3;
}
div#colorModulePanel div.rc a {
	color:#D6302D;
}

@media screen and (max-width: 960px) {
	div#colorModulePanel {
		left:10px;
		margin-left:0px;
	}
}
@media screen and (min-width: 1200px) {
	div#colorModulePanel {margin-left:-520px;}
}
